/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.intro {
  position: relative; }
  .intro .content {
    padding: 50px 1rem 50px 1rem; }
    @media (min-width: 1025px) {
      .intro .content {
        padding: 150px 1rem 150px 1rem; } }
  .intro .img {
    left: 0;
    top: 15px;
    bottom: 0; }
    @media (min-width: 1025px) {
      .intro .img {
        position: absolute;
        right: 54%; } }
    .intro .img img,
    .intro .img picture {
      width: 100% !important;
      height: 100% !important;
      max-width: 100% !important;
      max-height: 100% !important;
      object-fit: cover;
      object-position: top center; }
      @media (min-width: 769px) {
        .intro .img img,
        .intro .img picture {
          height: 600px !important; } }
      @media (min-width: 1025px) {
        .intro .img img,
        .intro .img picture {
          width: 100% !important;
          height: 100% !important;
          max-width: 100% !important;
          max-height: 100% !important; } }
